## golang-github-go-openapi-jsonreference 0.0~git20160704.0.13c6e35

=== debian/changelog ===
golang-github-go-openapi-jsonreference (1:0.0~git20160704.0.13c6e35-1) unstable; urgency=medium

  * Package earlier upstream snapshot as B-D for k8s.

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 08:39:24 +1100

golang-github-go-openapi-jsonreference (0.0~git20161105.0.36d33bf-1) unstable; urgency=medium

  * Initial release (Closes: #853814)

 -- Tim Potter <tpot@hpe.com>  Tue, 29 Nov 2016 14:59:01 +1100
