=== debian/control ===
Source: golang-github-go-openapi-jsonreference
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-puerkitobio-purell-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/jsonreference
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-jsonreference.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-jsonreference.git
XS-Go-Import-Path: github.com/go-openapi/jsonreference

Package: golang-github-go-openapi-jsonreference-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-go-openapi-jsonpointer-dev,
         golang-github-puerkitobio-purell-dev,
         golang-github-stretchr-testify-dev
Description: Implementation of gojsonreference with struct support
 This library implements an implementation of the JSON Reference
 specification. It adds support for structs.
