## golang-github-go-openapi-jsonreference 0.19.6

=== debian/changelog ===
golang-github-go-openapi-jsonreference (1:0.19.6-2) unstable; urgency=medium

  * Team upload.
  * Add field Testsuite: autopkgtest-pkg-go.
  * Add Repository and Repository-Browse upstream metadata fields.
  * Update gitlab-ci.yml from its new refactored template.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 30 Nov 2021 15:34:17 +0100

golang-github-go-openapi-jsonreference (1:0.19.6-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Guillem Jover ]
  * New upstream release.
  * Update Go Team Maintainer address.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Wrap and sort -at.
  * Remove ${shlibs:Depends} from -dev Depends.
  * Switch to debhelper-compat level 13.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Switch Section to golang.
  * Mark -dev packages as Multi-Arch: foreign.
  * Do not capitalize first word in package synopsis.
  * Move license location on the system into a Comment field.
  * Update gitlab-ci.yml from its canonical source.
  * Add a debian/watch file.
  * Update gbp configuration following Go Team new workflow.
  * Set build directory to _build.
  * Add .gitignore files.
  * Update copyright claims.
  * Set Rules-Requires-Root to no.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 24 Nov 2021 20:29:26 +0100
