## golang-github-go-openapi-jsonreference 0.21.0

=== debian/changelog ===
golang-github-go-openapi-jsonreference (1:0.21.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch file.
  * Wrap and sort -ast.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Add myself to Uploaders.
  * Update copyright years.
  * Remove golang-go dependency from -dev package.
  * Switch golang-go Build-Depends to golang-any.
  * Drop now unused golang-github-puerkitobio-purell-dev from dependencies.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 17 Sep 2024 20:10:50 +0200
