=== debian/control ===
Source: golang-github-go-openapi-jsonreference
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Tim Potter <tpot@hpe.com>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-go-openapi-jsonpointer-dev,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Homepage: https://github.com/go-openapi/jsonreference
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonreference
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-jsonreference.git
XS-Go-Import-Path: github.com/go-openapi/jsonreference

Package: golang-github-go-openapi-jsonreference-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-go-openapi-jsonpointer-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: implementation of gojsonreference with struct support
 This library implements an implementation of the JSON Reference
 specification. It adds support for structs.
